Subject: Mbone and PSTN

From: George Michaelson <[email-masked]>
Date: Wed, 3 Apr 1996 08:31:59 +1000 (EST)

to summarize, nobody is doing anything they are prepared to
admit to.

the week I posted saw puff-pieces in the Australian newspapers
about "emergence of voice capabilities on internet" and I have
looked at the grassroots projects to build a community of users
but as far as integration into the PSTN, its a big fat nada.

I'm disappointed there isn't even a small group in MCI who will
stick up their hands and admit they have tried designing something
to do DTMF dialout.

Oh yes, I confirmed that 8:1 compression h/w is now considered
adequate to deploy on an international voice circuit and re-inject
into the public network. It is claimed to add in around 1.5 QDU
of noise. Thats 8kb/s which is lower datarate than GSM in vat...

-George